#replay-time-bar {
    z-index: 10;
    position: absolute;
    justify-content: center;
    align-items: center;
    width: 100%;
    bottom: 1%;
}

#replay-time-bar #back,
#replay-time-bar #forward,
#replay-time-bar #playPause {
    width: 1.54rem;
    aspect-ratio: 1;
    border-radius: 50%;

    place-items: center;
    font-size: 1rem;

    background-color: var(--teamTable-tr2);
    color: black;

    border-style: groove;
    cursor: pointer;
    padding: 0;
    margin: 0 0.6rem 0 0.6rem;
}

#seek-slider {
    flex-grow: 0.5;
    cursor: pointer;
    transition: all 1s ease;
}
